/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Lauren";

"home-cook-personOccupation" = "Hemmakock";

"home-cook-title" = "Jag samlar på recept och delar inköpslistor med min familj.";

"home-cook-description" = "Skapa din egen kokbok genom att klippa ut recept som du hittar online. Skriv, dela och uppdatera checklistor så att du alltid vet vad du behöver.";

"home-cook-str1" = "Att-göra-listor för hemmet";

"home-cook-str2" = "Inköpslista vecka 35";

"home-cook-str3" = "Muffinsingredienser för helgens kalas!";

"home-cook-str4" = "Vegetabilisk olja";

"home-cook-str5" = "Lättmjölk";

"home-cook-str6" = "Vanillin";

"home-cook-str7" = "Kakaopulver, osötat";

"home-cook-str8" = "Ägg";

"home-cook-str9" = "Bikarbonat";

"home-cook-str10" = "Mjöl";

"home-cook-str11" = "Kaffegrädde";

"home-cook-str12" = "Muffinsformar";


"small-business-personName" = "Russell";

"small-business-personOccupation" = "Småföretagare";

"small-business-title" = "Jag håller igång mina affärer med delade anteckningsböcker.";

"small-business-description" = "Med Evernote är det lätt för ditt team att redigera anteckningar och snabbt komma åt delade dokument från alla enheter, även när man inte är på kontoret.";

"small-business-str1" = "Jobb nr 1383827";

"small-business-str2" = "Anteckningar från möte - anläggning 1024 9/12";

"small-business-str3" = "Layout ändrad för byggnaden. Mina kommentarer nedan:";

"small-business-str4" = "Återstående punktger:";

"small-business-str5" = "Uppdatera planritningar ==> David";

"small-business-str6" = "Ny projektbudget ==> Emma";

"small-business-str7" = "Underskrivet kontrakt ==> Emma";


"parent-personName" = "Carley";

"parent-personOccupation" = "Arbetande förälder";

"parent-title" = "Jag fångar minnen och organiserar våra viktiga dokument.";

"parent-description" = "Med Evernote håller du allt organiserat och åtkomligt när du än behöver det – från inskannade garantier till foton av barnens teckningar.";

"parent-str1" = "Annie - första klass";

"parent-str2" = "Teckningar av vår familj.";


"student-personName" = "Megan";

"student-personOccupation" = "Student";

"student-title" = "Jag för anteckningar och samarbetar med kurskamrater på projekt.";

"student-description" = "Ta foton av handskrivna anteckningar och whiteboards. Med Evernote kan du till och med söka efter text i bilder, så att du hittar den senare.";

"student-str1" = "Återuppta arbete";

"student-str2" = "Föreläsningsanteckningar";


"traveler-personName" = "Rebecca";

"traveler-personOccupation" = "Resenär";

"traveler-title" = "Jag samlar mina reseplaner, efterforskningar och upptäckter på ett ställe.";

"traveler-description" = "Skapa en resplan för varje resa, med bekräftelse av flyg, packlistor och kartor. Du kommer åt allt i flykten, även när du är offline.";

"traveler-str1" = "Vandringsäventyr";

"traveler-str2" = "Pipiwai-stigen och Waimoku-fallen, resplan";

"traveler-str3" = "Semesterdag 4";

"traveler-str4" = "Etappinfo";

"traveler-str5" = "6 km ToR, 200 m stigning";

"traveler-str6" = "Adress: 42215 Hana Hwy, Hana, HI 96713, USA";

"traveler-str7" = "Att packa:";

"traveler-str8" = "Solskydd";

"traveler-str9" = "Kamera";

"traveler-str10" = "Massor med vatten";
